let psbSearchTrigger = document.getElementById( 'psb-header-trigger-search' );
let psbOverlay = document.getElementById( 'full-overlay' );
let psbCloseSearch = document.getElementById( 'psb-close-search' );

psbSearchTrigger.addEventListener( 'click', function() {
	psbOverlay.style.display = 'block';
	document.body.classList.add('psb-scrolling');
	document.getElementById( 'psb-search-input' ).focus();
})

psbCloseSearch.addEventListener( 'click', function() {
	psbOverlay.style.display = 'none';
	document.body.classList.remove('psb-scrolling');
})
